.headermainfields {
        text-align: center !important;
        vertical-align: middle !important;
        font-weight: bold !important;
    	height:80px;
    }

.mainfields {
        text-align: center !important;
        vertical-align: middle !important;
        font-weight: bold !important;
        height:50px;
    }

.fields {
        vertical-align: middle !important;
        font-weight: bold !important;
    	padding-left:10px;
     	width:25%;
    }
.outputfields {
    	padding-left:10px;
        width:25%;
    }

@page {
   @top-right {
    content: "Page" counter(page) " of " counter(pages);
   }
} 

 /*  #pageNumber {
    content: "Page" counter(page) " of " counter(pages);
   } 


@page { 
    counter-increment: page; 
}

#pageNumber { 
    
    content: counter(page); 
	} */



.big { height: 70px;
      text-align: justify;
      padding:10px;
     
    
	}

.answer {
        text-align: center;
        vertical-align: middle;
        font-weight: bold;
    }

.datefields {
        vertical-align: middle !important;
        font-weight: bold !important;
    	padding-left:10px;
     	width:20%;
    }
.dateoutputfields {
    	padding-left:10px;
        width:30%;
    }


            
         
    